@charset "UTF-8";
/* CSS Document */


#companiesHome.companyRotator {margin-top:25px;margin-bottom:0px;margin-left:-9px;width:984px;}
#companiesHome.companyRotator img {margin-left:-1px;
-webkit-filter: grayscale(1);
-webkit-filter: grayscale(100%);
-moz-filter: grayscale(100%);
filter: grayscale(100%);
filter: gray;
filter: url(/common/svg/desaturate.svg#greyscale);
}



.mediaContainer {
margin-bottom:40px;
vertical-align:top;
text-align:left;
position:relative;
}


.mediaContainerQuarter {
width:210px;
display:inline-block;
}

#PressReleases, #blogPosts {
list-style-type:none;
overflow:hidden;
height:148px;
}


#PressReleases li, #blogPosts li {
padding:6px;
margin-bottom:2px;
}



#PressReleases li a:hover, #blogPosts li a:hover {
text-decoration:none;
color:#666;
}

.mediaContainerCompanies{
width:977px;
margin-bottom:30px;
}
.mediaContainerHalf {
width:475px;
display:inline-block;

}


.mediaContainerThird {
display:inline-block;
width:340px;
margin-left:38px;
}



.mediaContainer .mediaContainerHeader {
width:980px;
}

.mediaContainerThird .mediaContainerHeader {
width:344px;
}

.mediaContainerHalf .mediaContainerHeader {
width:482px;
}

.mediaContainerQuarter .mediaContainerHeader {
width:210px;
}

.mediaContainerEnd {
margin-left:23px;
}


.mediaContainerHeader {
margin-bottom:18px;
margin-left:-5px;
margin-top:-15px;
}

.mediaContainerTitle h2 {
font-size:26px;
text-transform:uppercase;
font-family:'Droid Sans', sans-serif;
}

.mediaContainerTitle{
position:absolute;
background-color:#fff;
padding-right:5px;
margin-top:5px;
}

.mediaContainerHeader hr {
margin-bottom:-8px;
}

.mediaContainerBlog {
display:inline-block;
background-repeat:no-repeat;
position:relative;
margin-right:10px;
margin-bottom:9px;
}

.mediaContainerBlog{
width:143px;
height:137px;
border:1px solid #fff;
}

.mediaContainerResource{
height:380px;
}

.mediaContainerBlogText {
width:126px;
}

.mediaContainerPressInfo {
width:199px;
}

.mediaContainerBlog.mediaContainerPic:nth-of-type(3n) {
margin-right:0px;
}

.mediaContainerBlogText {
position:absolute !important;
bottom:10px;
left:0px;
display:inline-block;
background-color:#fff;
padding:10px;
display:none;
font-size:12px;
}


a:hover .mediaContainerBlogText, a:hover .mediaContainerNewsText {
display:inline-block;
}


.mediaContainerPic{
background-size:cover;
background-position:center; 
}

.readMore, .readMoreHalf, .readMoreMain {
display:block;
text-align:right;
cursor:pointer;
font-family:'Droid Sans';
text-transform:uppercase;
padding:10px;
font-size:12px;
}

.readMoreHalf {
display:inline-block;
width:455px;
}


.readArchives {
display:inline-block;
width:135px;
color:#666;
}
.readMore, .readMoreHalf, .readMoreMain  {
color:#666;
text-decoration:none;
}

.readMore:hover, .readMoreHalf:hover, .readMoreMain:hover  {
color:#158AA4;
text-decoration:none;
}

.resourceInfo li {
  list-style-type:none;
}

.resourceItem {
 width:335px;
padding-top:5px;
  margin-bottom:8px;
border-bottom:1px solid #d8d8d8;
height:147px;
}

.resourceInfo {
width:223px;
margin-left:10px;
display:inline-block;
}


.resourceThumb{
vertical-align:top;
  width:100px;
-webkit-box-shadow: 1px 1px 3px 1px #666;
box-shadow: 1px 1px 3px 1px #666;
background-size: 100px Auto;
  background-repeat:no-repeat;
display:inline-block;
}

.resourceTitle h2, .eventTitle h2 {
color:#666;
  margin-bottom:10px;
margin-left:0px;
  font-size:12px;text-transform:none;
}

div.eventDate, div.eventLocation {
color:#666;
}

.eventTitle h2 {
margin-bottom:0px;
margin-left:0px;
}

.resourceButton a{
  font-size:12px;
  text-transform:uppercase;
  font-family:'Droid sans', sans-serif;
}

.resourceButton a:hover{
  color:#666;
}

.resource_vid_over{
background-image:url(/portal_icons/video_overlay_medium.png);
width:101px;
height:73px;
}


.eventItem{padding-bottom:14px;padding-top:8px;width:140px;display:inline-block;vertical-align:top;padding-left:55px;border-bottom:1px solid #d8d8d8;}
.eventItem .eventDate{font-size:12px;margin-top:5px;}
.eventItem .eventLocation{font-size:12px;}
.eventSem, .eventWeb{float:left;margin-left:-55px;width:41px;height:41px;background-image:url(/images/events/event_graphics.gif);background-repeat:no-repeat;background-position:-120px;}
.eventWeb{background-position:-170px;}

.eventItem .resourceButton {
margin-top:16px;
}

#pressPagination{
position:absolute;
top:0px;
right:20px;
background-color:#fff;
}

.readMoreDone{
color:#ddd;
cursor:default;
}

.readMoreDone:hover{
color:#ddd;
}

.mediaContainerResource .resourceItem:last-of-type, .mediaContainerResource .eventItem:last-of-type {
border:none;
}


#homeBoxContainer {
margin-bottom:40px;
}

#homeBoxContainer .homeBox {
margin-right:19px;
display:inline-block;
width:310px;
height:150px;
position:relative;
font-family:'Droid Sans';
}

#homeBoxContainer li:last-child {
margin-right:0px;
}


#homeBoxContainer .homeBox div.homeBoxCTA {
position:absolute;
left:95px;
bottom:0px;
font-size:12px;
text-transform:uppercase;
}

#homeBoxContainer .homeBox div.homeBoxCTA a {
text-decoration:none;
}

#homeBoxContainer .homeBox div.homeBoxCTA a:hover {
text-decoration:none;
color:#666;
}

#homeBoxContainer .homeBox div.homeBoxTitle {
width:200px;
text-align:left;
position:absolute;
left:95px;
top:17px;
color:#666;
}


#homeBoxContainer .homeBox div.homeBoxIcon {
width:67px;
height:67px;
position:absolute;
left:10px;
top:20px;
background-image:url('/images/icons/home_icons_082614.gif');
}

#homeBoxContainer .homeBox div.homeBoxIcon.homeBoxIconWebinar {
background-position:0px 134px;
}

#homeBoxContainer .homeBox div.homeBoxIcon.homeBoxIconDocument {
background-position:0px 67px;
}

#homeBoxContainer .homeBox div.homeBoxIcon.homeBoxIconDocument2 {
background-position:0px 134px;
}

#homeBoxContainer .homeBox div.homeBoxIcon.homeBoxIconDocument3 {
background-position:0px 201px;
}

#homeBoxContainer .homeBox div.homeBoxTitle .homeBoxMainTitle {
color:#000;
margin-bottom:10px;
font-size:16px;
}


.bannerTextHome {
vertical-align:top;
width:520px;
height:259px;
display:inline-block;
font-family:'Droid Sans', sans-serif;
}
.bannerTextHomeTitle {
font-size:46px;
margin-top:-7px;
}
.bannerTextHomeSubTitle{
font-size:26px;
margin-top:20px;
margin-bottom:20px;
line-height:35px;
}

.bannerTextHomeCta {
text-transform:uppercase;
}

.bannerImageHome {
display:inline-block;
width:452px;
height:250px;
}
#banner.home{
margin-bottom:30px;
margin-top:20px;
}
